<!DOCTYPE html>
<html>

<head>
    <style>
        /* Container with display: grid */
        .grid-container {
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;
            /* Tạo 3 cột bằng tỷ lệ 1:1:1 */
            grid-template-rows: 100px 200px 100px;
            /* Xác định chiều cao của 3 hàng */
            grid-gap: 10px;
            /* Khoảng cách giữa các hàng và cột là 10px */
        }

        /* Grid items */
        .grid-item {
            background-color: #FAD02E;
            /* Màu nền của mỗi ô */
            padding: 10px;
            border: 1px solid #000;
            /* Viền mỗi ô */
        }
    </style>
</head>

<body>
    <h2>Grid Lines</h2>
    <div class="grid-container">
        <div class="grid-item">1</div>
        <div class="grid-item">2</div>
        <div class="grid-item">3</div>
        <div class="grid-item">4</div>
        <div class="grid-item">5</div>
        <div class="grid-item">6</div>
        <div class="grid-item">4</div>
        <div class="grid-item">5</div>
        <div class="grid-item">6</div>
    </div>
</body>

</html>